uuid: 67d42533-155d-4caa-8286-7ba156e77fef
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: PkwH1zaTR4CvUQU2qIbgHSIbOrGc3KfGFpYQK5q1irM
id: node.field_findit_open_during
field_name: field_findit_open_during
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
